﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.421
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "001_Linq", "001_Linq\001_Linq.csproj", "{44A0891D-17B5-40B2-BD8B-6A58412617E8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "002_AnonymousType", "002_AnonymousType\002_AnonymousType.csproj", "{66F0CBAD-F10C-4FEB-B057-55362CE51762}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "003_AnonymousType", "003_AnonymousType\003_AnonymousType.csproj", "{39505951-A9F1-4C14-A226-57501CC69AFE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "004_AnonymousType", "004_AnonymousType\004_AnonymousType.csproj", "{AB6EAF67-6DE5-4535-8484-4D8237A861A7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "005_ExpandoObject", "005_ExpandoObject\005_ExpandoObject.csproj", "{DE98D7A9-5CBD-407E-89D8-42A2AF88507C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "006_Dynamic", "006_Dynamic\006_Dynamic.csproj", "{8782626D-9F8E-474B-9DCE-9C2806B32BAD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "007_Dynamic", "007_Dynamic\007_Dynamic.csproj", "{9F4251C8-416A-4132-AFCB-D64EABBC4D08}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{44A0891D-17B5-40B2-BD8B-6A58412617E8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{44A0891D-17B5-40B2-BD8B-6A58412617E8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{44A0891D-17B5-40B2-BD8B-6A58412617E8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{44A0891D-17B5-40B2-BD8B-6A58412617E8}.Release|Any CPU.Build.0 = Release|Any CPU
		{66F0CBAD-F10C-4FEB-B057-55362CE51762}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{66F0CBAD-F10C-4FEB-B057-55362CE51762}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{66F0CBAD-F10C-4FEB-B057-55362CE51762}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{66F0CBAD-F10C-4FEB-B057-55362CE51762}.Release|Any CPU.Build.0 = Release|Any CPU
		{39505951-A9F1-4C14-A226-57501CC69AFE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{39505951-A9F1-4C14-A226-57501CC69AFE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{39505951-A9F1-4C14-A226-57501CC69AFE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{39505951-A9F1-4C14-A226-57501CC69AFE}.Release|Any CPU.Build.0 = Release|Any CPU
		{AB6EAF67-6DE5-4535-8484-4D8237A861A7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB6EAF67-6DE5-4535-8484-4D8237A861A7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB6EAF67-6DE5-4535-8484-4D8237A861A7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB6EAF67-6DE5-4535-8484-4D8237A861A7}.Release|Any CPU.Build.0 = Release|Any CPU
		{DE98D7A9-5CBD-407E-89D8-42A2AF88507C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DE98D7A9-5CBD-407E-89D8-42A2AF88507C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DE98D7A9-5CBD-407E-89D8-42A2AF88507C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DE98D7A9-5CBD-407E-89D8-42A2AF88507C}.Release|Any CPU.Build.0 = Release|Any CPU
		{8782626D-9F8E-474B-9DCE-9C2806B32BAD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8782626D-9F8E-474B-9DCE-9C2806B32BAD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8782626D-9F8E-474B-9DCE-9C2806B32BAD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8782626D-9F8E-474B-9DCE-9C2806B32BAD}.Release|Any CPU.Build.0 = Release|Any CPU
		{9F4251C8-416A-4132-AFCB-D64EABBC4D08}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F4251C8-416A-4132-AFCB-D64EABBC4D08}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F4251C8-416A-4132-AFCB-D64EABBC4D08}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F4251C8-416A-4132-AFCB-D64EABBC4D08}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3B8F4812-A93B-445F-9892-1D05FE6B205F}
	EndGlobalSection
EndGlobal
